<!DOCTYPE html>
<html>
<head>
<link href="stylesheets/site.css" rel="stylesheet">
<body>
<div id="contents">
			<h1>About IEEE</h1>
			<img src="images/ieee_logo.jpg" align="left" class="pad">
			<br>
			<p>IEEE is the world's largest professional association dedicated to advancing technological innovation and excellence for the benefit of humanity. IEEE and its members inspire a global community through IEEE's highly cited publications, conferences, technology standards, and professional and educational activities. IEEE, pronounced "Eye-triple-E", stands for the Institute of Electrical and Electronics Engineers. The association is chartered under this name and it is the full legal name. To learn more about association's name, <a href="http://www.ieee.org/about/ieee_history.html">please read the History of IEEE.</a></p>
			<br>
			<p>IEEE creates an environment where members collaborate on world changing technologies - from computing and sustainable energy systems, to aerospace, communications, robotics, healthcare, and more. The strategic plan of IEEE is driven by an envisioned future that realizes the full potential of the role IEEE plays in advancing technology for humanity. The IEEE Brand Identity Toolkit explains the basic usage rules for all corporate identity elements and how to utilize them to create a powerful and consistent communications pieces.</p>
			<br>
			<h1>IEEE's Mission</h1>
			<br>
			<p>IEEE's core purpose is to foster technological innovation and excellence for the benefit of humanity.</p>
			<br>
			<h1>IEEE's Vision</h1>
			<br>
			<p>IEEE will be essential to the global technical community and to technical professionals everywhere, and be universally recognized for the contributions of technology and of technical professionals in improving global conditions.</p>
			<br>
			<h1>IEEE - An Overview</h1>
			<br>
			<p>IEEE has:</p>
			<ul>
			<li>more than 400,000 members in more than 160 countries; more than 50 percent of whom are from outside the United States;</li>
			<li>more than 107,000 student members; </li>
			<li>333 sections in 10 geographic regions worldwide;</li>
			<li>2,110 chapters that unite local members with similar technical interests;</li>
			<li>2,173 student branches at colleges and universities in 80 countries;</li>
			<li>585 student branch chapters of IEEE technical societies; and</li>
			<li>404 affinity groups - IEEE Affinity Groups are non-technical sub-units of one or more Sections or a Council. The Affinity Group patent entities are the IEEE-USA Consultants' Network, Graduates of the Last Decade (GOLD), Women in Engineering (WIE) and Life Members (LM).</li>
			</ul>
			<br>
			<a href="http://www.ieee.org/about/index.html" target="_blank">Read more ..</a>
			<!--<div id="MicrosoftTranslatorWidget" style="width: 360px; min-height: 57px; border-color: #000000; background-color: #FFFFFF; float:right;"><noscript><a href="http://www.microsofttranslator.com/bv.aspx?a=http%3a%2f%2fwww.mepcoeng.ac.in%2f">Translate this page</a><br />Powered by <a href="http://www.microsofttranslator.com">Microsoft Translator</a></noscript></div> <script type="text/javascript"> /* <![CDATA[ */ setTimeout(function() { var s = document.createElement("script"); s.type = "text/javascript"; s.charset = "UTF-8"; s.src = ((location && location.href && location.href.indexOf('https') == 0) ? "https://ssl.microsofttranslator.com" : "http://www.microsofttranslator.com" ) + "/ajax/v2/widget.aspx?mode=manual&from=en&layout=ts"; var p = document.getElementsByTagName('head')[0] || document.documentElement; p.insertBefore(s, p.firstChild); }, 0); /* ]]> */ </script> -->
		</div>
</body>
</html>
